[
  {
    "name": "Kuvasz",
    "slug_selfh": "kuvasz",
    "url": "kuvasz-uptime.dev/",
    "repo": "github.com/kuvasz-uptime/kuvasz",
    "desc": "GitHub",
    "lang": "20",
    "stars": 0,
    "license": "0",
    "tag_id": 105,
    "tag_name": "Uptime"
  },
  {
    "name": "Kener",
    "slug_selfh": "kener",
    "url": "kener.ing/",
    "repo": "github.com/rajnandan1/kener",
    "desc": "GitHub",
    "lang": "32",
    "stars": 0,
    "license": "15",
    "tag_id": 105,
    "tag_name": "Uptime"
  },
  {
    "name": "Lunalytics",
    "slug_selfh": "lunalytics",
    "url": "lunalytics.xyz",
    "repo": "github.com/KSJaay/Lunalytics",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 105,
    "tag_name": "Uptime"
  }
]